package com.leanwo.activiti.exception;

public class BeanNotInjectException extends RuntimeException {

	public BeanNotInjectException() {
		super();
	}

	public BeanNotInjectException(String message) {
		super(message);
	}
	
}
